# drumkv1_jack.pri
#
PREFIX  = @ac_prefix@
BINDIR  = @ac_bindir@
LIBDIR  = @ac_libdir@
DATADIR = @ac_datadir@
MANDIR  = @ac_mandir@

VERSION = @ac_version@
CONFIG += @ac_build_type@

INCLUDEPATH += @ac_jack_incpath@
LIBS += @ac_jack_libs@

# Extra optimization flags
QMAKE_CXXFLAGS += @ac_jack_cflags@
QMAKE_LFLAGS += @ac_jack_ldflags@
